<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="devLogTitle">Pokaż log urządzenia "{0}"</item>
		<item id="devLogDetail">Pokaż log urządzenia</item>
		<item id="logType">Typ logu</item>
		<item id="all">Wszystko</item>
		<item id="systemLog">Log systemu</item>
		<item id="operationLog">Log operacji</item>
		<item id="playback">Odtwarzanie</item>
		<item id="logSearch">Przeszukaj log</item>
		<item id="exception">Wyjątki</item>
		<item id="startTime">Początek</item>
		<item id="endTime">Koniec</item>
		<item id="search">Wyszukaj</item>
		<item id="userName">Nazwa użytkownika</item>
		<item id="time">Czas</item>
		<item id="ip">Adres IP</item>
		<item id="back">Wstecz</item>
	</items>
</languageInfo>
